/*
Theme Name: opposable thumbs
Description: An Enfold Child Theme
Version: 1.0
Author: The Website Shop
Author URI: http://thewebsiteshop.ie
Template: enfold
*/

@font-face {
    font-family: 'Qanelas';
    src: url('fonts/Qanelas-Regular.eot');
    src: url('fonts/Qanelas-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Qanelas-Regular.woff2') format('woff2'),
    url('fonts/Qanelas-Regular.woff') format('woff'),
    url('fonts/Qanelas-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Qanelas';
    src: url('fonts/Qanelas-RegularItalic.eot');
    src: url('fonts/Qanelas-RegularItalic.eot?#iefix') format('embedded-opentype'),
    url('fonts/Qanelas-RegularItalic.woff2') format('woff2'),
    url('fonts/Qanelas-RegularItalic.woff') format('woff'),
    url('fonts/Qanelas-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
.av-main-nav > li > a {
    font-family: 'Qanelas', Helvetica, Arial, sans-serif!important;
}

@media screen and ( max-width: 768px ) {
    .hide-on-mobile {
        display: none!important
    }
}
